# eric3.Helpviewer.BookmarkForm

### Classes

BookmarkForm |

### Functions

None

## BookmarkForm

### Derived from

QDialog

### Methods

BookmarkForm |
__tr |
handleDelete |
languageChange |
moveDown |
moveUp |

### BookmarkForm (Constructor)

BookmarkForm(parent = None, name = None, modal = 0, fl = 0)

### BookmarkForm.__tr

__tr(s, c = None)

### BookmarkForm.handleDelete

handleDelete()

### BookmarkForm.languageChange

languageChange()

### BookmarkForm.moveDown

moveDown()

### BookmarkForm.moveUp

moveUp()
Up